<?xml version="1.0"?>
<!-- <!DOCTYPE Chapters SYSTEM "matroskachapters.dtd"> -->
<Chapters>
  <EditionEntry>
    <EditionFlagDefault>1</EditionFlagDefault>
    <EditionFlagHidden>0</EditionFlagHidden>
    <EditionUID>10902241380688142855</EditionUID>
    <ChapterAtom>
      <ChapterTimeStart>00:00:00.000000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>Distributor</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
      <ChapterUID>12819411376974971989</ChapterUID>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>9912413894612093065</ChapterUID>
      <ChapterTimeStart>00:00:19.040000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>Prolog</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>16099890234609094458</ChapterUID>
      <ChapterTimeStart>00:01:56.262000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>Cerita (Bagian I)</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>7347727458199916821</ChapterUID>
      <ChapterTimeStart>00:23:43.588822222</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>Cerita (Bagian II)</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>8735693617680498736</ChapterUID>
      <ChapterTimeStart>00:40:56.412288888</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>Konflik (Bagian I)</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>7071443403166408377</ChapterUID>
      <ChapterTimeStart>00:52:44.161000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>Konflik (Bagian II)</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>6682030165427201081</ChapterUID>
      <ChapterTimeStart>01:01:41.072355555</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>Klimaks (Bagian I)</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>17582389782210098204</ChapterUID>
      <ChapterTimeStart>01:19:36.772000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>Klimaks (Bagian II)</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterTimeStart>01:10:32.374000000</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>Lagu Sisipan "BUMP OF CHICKEN - RIBON"</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
      <ChapterUID>12676928685580619388</ChapterUID>
    </ChapterAtom>
    <ChapterAtom>
      <ChapterUID>15156971187772367454</ChapterUID>
      <ChapterTimeStart>01:37:40.688155555</ChapterTimeStart>
      <ChapterDisplay>
        <ChapterString>Lagu Penutup "BUMP OF CHICKEN - Gravity"</ChapterString>
        <ChapterLanguage>und</ChapterLanguage>
      </ChapterDisplay>
    </ChapterAtom>
  </EditionEntry>
</Chapters>
